com.sun.messaging.jms.management.server

## Class LogAttributes

- java.lang.Object
- - com.sun.messaging.jms.management.server.LogAttributes

-     public class LogAttributes
      extends java.lang.Object

  Class containing information on log attributes.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `LEVEL` Log level
    `static java.lang.String` | `LOG_DIRECTORY` Log directory
    `static java.lang.String` | `LOG_FILE_NAME` Log file Name
    `static java.lang.String` | `ROLL_OVER_BYTES` Roll over bytes
    `static java.lang.String` | `ROLL_OVER_SECS` Roll over seconds

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### LEVEL

          public static final java.lang.String LEVEL

      Log level
      See Also:
        Constant Field Values

    - #### LOG_DIRECTORY

          public static final java.lang.String LOG_DIRECTORY

      Log directory
      See Also:
        Constant Field Values

    - #### LOG_FILE_NAME

          public static final java.lang.String LOG_FILE_NAME

      Log file Name
      See Also:
        Constant Field Values

    - #### ROLL_OVER_BYTES

          public static final java.lang.String ROLL_OVER_BYTES

      Roll over bytes
      See Also:
        Constant Field Values

    - #### ROLL_OVER_SECS

          public static final java.lang.String ROLL_OVER_SECS

      Roll over seconds
      See Also:
        Constant Field Values

Copyright (c) 2010, 2017 Oracle and/or its affiliates. All rights reserved.